﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://cache.agilebits.com/dist/1P/op2/pkg/v2.21.0/op_windows_386_v2.21.0.zip'
    url64          = 'https://cache.agilebits.com/dist/1P/op2/pkg/v2.21.0/op_windows_amd64_v2.21.0.zip'

    checksum       = 'bb617e24ce88b2aa5e0ab7a98b86704da6c8a72bda2cf7a55cc0237787d160dc'
    checksumType   = 'SHA256'
    checksum64     = 'b4101dc0697486d7bb79a5467a02dc4ee18f3cac77170ad1ba6670e2b3d339ae'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs

